package com.infoepoch.pms.dispatchassistant.common.utils;

public class BooleanTool {

    public static String getText(Boolean b) {
        return getText(b, "是", "否");
    }

    public static String getText(Boolean b, String t1, String t2) {
        if (b == null)
            return t2;
        else
            return b ? t1 : t2;
    }

}
